package com.zjrs.ggfw.shbzk.util;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class ShbzkcxConfig {
    @Value("${shbzkcx.url:http://19.15.232.27:7001/gdCardService/services/CardService}")
    private String url;
    @Value("${shbzkcx.yhm:440800}")
    private String yhm;
    @Value("${shbzkcx.mm:z4IocGFiCj}")
    private String mm;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getYhm() {
        return yhm;
    }

    public void setYhm(String yhm) {
        this.yhm = yhm;
    }

    public String getMm() {
        return mm;
    }

    public void setMm(String mm) {
        this.mm = mm;
    }
}
